
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Toolbar", "Toolbar\Toolbar.vbproj", "{94DC7307-383B-4DB0-8E70-76F3D0887A91}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{94DC7307-383B-4DB0-8E70-76F3D0887A91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94DC7307-383B-4DB0-8E70-76F3D0887A91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94DC7307-383B-4DB0-8E70-76F3D0887A91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94DC7307-383B-4DB0-8E70-76F3D0887A91}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
